/* General element styling --------------------------------------------- */

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Noto Serif JP", sans-serif;
	font-size: 16px;
	line-height: 32px;
	color: #6B4639;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 500;
	margin: 0 0 20px;
}

a {
	color: #112288;
}

img {
	max-width: 100%;
}

button {
	cursor: pointer;
}

html {
	scroll-behavior: smooth;
}

/* General re-usable styling ------------------------------------------- */

.am-container {
	width: calc(100% - 40px);
	margin: 0 auto;
	max-width: 1440px;
}

.am-container.style2 {
	max-width: 1000px;
}

.am-container.style3 {
	max-width: 1200px;
}

.am-container.style5 {
	width: calc(100% - 120px);
}

.am-container.bg-grey {
	background: #F5F5F5;
}

.am-flex {
	display: flex;
}

.am-flex.wrap {
	flex-wrap: wrap;
}

.am-flex.between {
	justify-content: space-between;
}

.am-flex.center {
	justify-content: center;
}

.am-flex.vert-center {
	align-items: center;
}

.am-flex.vert-stretch {
	align-items: stretch;
}

.am-flex.vert-fl-end {
	align-items: flex-end;
}

.am-col1 {
	width: calc(100% / 12);
}

.am-col2 {
	width: calc(100% / 12 * 2);
}

.am-col3 {
	width: calc(100% / 12 * 3);
}

.am-col4 {
	width: calc(100% / 12 * 4);
}

.am-col5 {
	width: calc(100% / 12 * 5);
}

.am-col6 {
	width: calc(100% / 12 * 6);
}

.am-col7 {
	width: calc(100% / 12 * 7);
}

.am-col8 {
	width: calc(100% / 12 * 8);
}

.am-col9 {
	width: calc(100% / 12 * 9);
}

.am-col10 {
	width: calc(100% / 12 * 10);
}

.am-col11 {
	width: calc(100% / 12 * 11);
}

.am-hide {
	display: none;
}

.am-center {
	text-align: center;
}

.am-sp {
	display: none;
}

.am-pc {
	display: block;
}

.am-modal__min-btn {
	border: unset;
	background: unset;
	margin: 0 auto;
	display: block;
}

dialog.am-modal__max {
	width: 100%;
	height: 100%;
	border: unset;
	background: #0003;
}

.am-modal__max-cont {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: #FFF;
	width: calc(100% - 80px);
	height: calc(100% - 120px);
	padding: 20px;
	border-radius: 10px
}

.am-modal__max-pix {
	width: calc(100% - 100px);
	height: calc(100% - 150px);
	overflow: auto;
	padding: 50px;
	box-shadow: 0 0 10px #8888 inset;
	border: 1px solid #888;
}

.am-modal__max-pix>img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	object-position: center;
	display: block;
	margin: auto;
	/* 	cursor: zoom-in; */
}

.am-modal__max-pix.zoom>img {
	width: auto;
	height: auto;
	max-width: 200vw;
	max-height: 200vh;
	/* 	cursor: zoom-out; */
}

.am-modal__max-close.lp-btn {
	margin: 10px auto;
	display: block;
	padding: 10px;
	min-width: 140px;
}

.am-modal__max-close.lp-btn::after {
	content: unset;
}

.am-bg-layout {
	position: relative;
}

.am-bg-pix {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
}

.am-bg-pix > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.am-bg-cont {
	position: relative;
	z-index: 1;
}

.am-bg-layout.style2 .am-bg-pix {
	position: relative;
	top: unset;
	left: unset;
	height: auto;
}

.am-bg-layout.style2 .am-bg-pix > img {
	width: 100%;
	height: auto;
	object-fit: cover;
	display: block;
}

.am-bg-layout.style2 .am-bg-cont {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translatey(-50%);
	height: auto;
}

#sect-banner .am-bg-pix > img {
	object-position: right;
}

.bnr__title {
	margin: 0;
	font-size: 50px;
	padding: 200px 0;
}

.sect-cont {
	padding: 80px 0;
}

.sect-cont.style2 {
	padding: 60px 0;
}

.af-topgap {
	/*	height: 68px;*/
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color: #fff;
	font-family: "Noto Serif JP", sans-serif;
}

.hdr__layout {
	height: 80px;
}

.hdr__logo {
	margin: 0 auto 0 0;
}

.hdr__logo>a>img {
	height: 70px;
    margin: 15px 0 0;
	object-fit: contain;
}

.hdr__navi-menu {
	display: block;
}

.hdr__navi-menu {
	display: flex;
	justify-content: flex-end;
	padding: 0;
	margin: 0 10px 0 0;
	width: 450px;
	align-self: center;
}

.hdr__navi-menu li {
	list-style: none;
	text-align: center;
	display: block;
	line-height: 1;
	position: relative;
}

.hdr__navi-menu li:last-child {
	border-width: 0;
}

.hdr__navi-menu li a {
	text-decoration: none;
	color: #6B4639;
	font-weight: 700;
	padding: 5px 10px;
	width: calc(100% - 40px);
	display: block;
	white-space: nowrap;
	font-size: 15px;
}

#salon-intro .price-list__border {
    border: 4px dotted #FF5A79;
}

.hdr__navi-lang a {
	color: #000;
	text-decoration: none;
}

/* .hdr__navi-lang a.active {
color: blue;
} */

/* SP menu btn ---------------------------------------------*/

.hdr__menu-btn {
	position: absolute;
	top: calc(80px / 2);
	right: 15px;
	border: none;
	background: transparent;
	width: 50px;
	height: 50px;
	transform: translateY(-50%);
	display:none;
	z-index: 3;
}

.hdr__menu-btn-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.hdr__menu-btn-icon::before,
.hdr__menu-btn-icon::after,
.hdr__menu-btn-icon>span {
	content: "";
	width: 30px;
	height: 1px;
	background: #D67291;
	display: block;
	margin: 8px 0;
	transition: 0.5s ease;
	opacity: 1;
}
 
.am-banner {
    position: relative;
}

.bnr__pix {
	text-align: center;
	width: 100%;
	height: auto;
}

.bnr__pix > img {
    display: block;
}

#sect-banner .bnr__pix > img {
    display: block;
    height: 800px;
    object-fit: cover;
    width: 100%;
    object-position: top;
}

.bnr__pix > video {
	width: 100%;
	height: auto;
}

.bnr__pix-ftr {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.bnr__pix-ftr > img {
    display: block;
}

.bnr__ov {
	position: absolute;
	transform: translateY(-50%);
	right: 0;
	left: 5%;
	z-index: 1;
	font-size: 48px;
	text-align: left;
	font-weight: 400;
	top: 50%;
	color: #6B4639;
	width: fit-content;
}

.bnr__txt1 {
	display: block;
	font-size: 48px;
	color: #6B4639;
	line-height: 1.5;
	white-space: nowrap;
	width: fit-content;
}

.bnr__txt2 {
	font-size: 54px;
	color: #6B4639;
}

.bnr__ov-img {
	position: fixed;
	top: 14%;
	right: 5%;
	z-index: 1;
}

.hdr__navi-menu li a.active {
    color: #BA2228;
}

.cont-1000 {
	max-width: 1000px;
	margin: 0 auto;
}

.cont-1200 {
	max-width: 1200px;
	margin: 0 auto;
}

/*  */
.slider__container-aboutus {
	width: 96%;
	height: 96%;
	position: absolute !important;
	left: 50%;
	top: 1%;
	transform: translateX(-50%);
	border-radius: 14%;
	overflow: hidden;
}

.slider__layout-aboutus {
	position: relative;
	width: calc(100% - 50px);
	margin: auto;
}

.slider__item-aboutus > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 33% 100%;
}

.slider__item-aboutus {
	height: 100%;
}

.slider__container-aboutus .slick-list,
.slider__container-aboutus .slick-track {
	height: 100% !important;
}

.slider__item-aboutus {
	width: 100%;
	height: auto 50px auto auto;
}

.slider__container-aboutus {
	width: 96%;
	height: 96%;
	position: absolute !important;
	left: 50%;
	top: 1%;
	transform: translateX(-50%);
	border-radius: 14%;
	overflow: hidden;
}

.hdr__logo a {
    text-decoration: none;
    color: #D67291;
    font-size: 32px;
}

.hdr__logo-small {
    font-size: 16px;
    color: #6B4639;
	margin: 0 0 0 10px;
    font-weight: 400;
    display: inline-block;
    vertical-align: bottom;
}

.hdr__navi-menu-button {
    background-color: #D57190;
    border-radius: 90px;
	border: 1px solid #D57190;
}

.hdr__navi-menu-button a {
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    width: 160px;
    display: block;
    text-align: center;
	padding: 4px 0;
}

.hdr__navi-menu-button img {
    width: 16px;
    object-fit: contain;
    margin: 0 10px 0 0;
}

.fc-pink {
    color: #D57190;
}

.bnr__ov-txt {
    font-size: 54px;
    line-height: 1;
}

.bnr__txt3 {
    font-size: 18px;
    line-height: 1.8;
    margin: 0 0 40px;
}

.bnr__ov-divider img {
    width: 100%;
    max-width: 660px;
    margin: 30px 0;
}

.sl-button {
    background-color: #D57190;
	font-size: 18px;
    text-decoration: none;
    color: #fff;
    align-content: center;
	border-radius: 90px;
	padding: 10px 24px;
}

.sl-button img {
    width: 25px;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.sl-button1 {
    margin: 0 20px 0 0;
}

.sl-button2 {
    background-color: #fff;
    border: 1px solid #D57190;
    color: #D57190;
}

#introduction {
    background-color: #fbf3f3;
    padding: 80px 0;
}

.introduction__desc {
    text-align: center;
    margin: 20px 0;
}

.introduction__cont-item {
    margin: 0 20px 0 0;
}

.introduction__cont-item:last-child {
    margin: 0;
}

.introduction__cont {
    justify-content: center;
    margin: 40px 0 0;
}

.introduction__cont-button {
    text-align: center;
    margin: 50px 0 0;
}

img.icon01 {
    margin: 0 0 0 10px;
}

#reality {
    padding: 0 0 40px;
    background-color: #fbf3f3;
}

.title1 {
    text-align: center;
}

.title-en {
    color: #d57190;
    font-size: 18px;
}

.reality__cont {
    margin: 50px 0 0;
}

.title-jp {
    font-size: 48px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
	display: block;
    margin: 30px 0;
}

.reality__cont-content {
    max-width: 490px;
    margin: 0 50px 0 0;
}

.reality__cont-image {
    max-width: calc(100% - 540px);
}

#our-promise {
    padding: 40px 0;
    background-color: #fbf3f3;
}

.our-promise__subtitle {
    font-size: 32px;
    text-align: center;
    line-height: 1.4;
    margin: 30px 0 50px;
}

.our-promise__cont-item {
    background-color: #fff;
    margin: 0 30px 0 0;
    padding: 10px;
    width: calc(100% / 3 - 30px);
    border-radius: 20px;
}

.our-promise__cont-item:last-child {
    margin: 0;
}

.our-promise__cont {
    justify-content: center;
}

.our-promise__item-image {
    width: 100%;
}

.our-promise__item-number {
    display: block;
    text-align: center;
    background-color: #D57190;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    width: 40px;
    height: 40px;
    align-content: center;
    border-radius: 90px;
    display: block;
    margin: 0 auto;
}

.our-promise__item-subtitle {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    display: block;
    margin: 20px 0;
}

#meet-them {
    padding: 80px 0 40px;
    background-color: #fbf3f3;
}

.meet-them__cont-item {
    width: calc(100% / 4 - 30px);
    margin: 0 30px 0 0;
    position: relative;
    background-color: #fff;
    padding: 10px;
}

.meet-them__cont-item:last-child {
    margin: 0;
}

.meet-them__item-status {
    position: absolute;
    background-color: #D57190;
    color: #fff;
    width: 130px;
    padding: 0 0 0 10px;
    margin: 10px 0 0;
    left: 0;
}

.meet-them__item-image img {
    width: 100%;
}

.meet-them__item-label {
    background-color: #D57190;
    color: #fff;
    display: block;
    padding: 0 15px;
    border-radius: 90px;
    width: fit-content;
    margin: 0 0 10px;
}

.meet-them__subcont {
    margin: 50px 0;
    border-radius: 20px;
    background-color: #f9e2e7;
    padding: 20px;
    justify-content: space-around;
}

.meet-them__subcont-desc {
    color: #6B4639;
    font-size: 24px;
}

.meet-them__subcont-button {
    align-content: center;
}

#why-adult-dogs {
    background-color: #fbf3f3;
    padding: 40px 0;
}

.why-adult-dogs__cont {
    margin: 50px 0;
}

.why-adult-dogs__cont-item {
    background-color: #fff;
    width: calc(100% - 30px);
    margin: 0 30px 0 0;
    padding: 20px;
    border-radius: 20px;
}

.why-adult-dogs__cont-item:last-child {
    margin: 0;
}

.why-adult-dogs__item-subtitle {
    display: block;
    color: #D57190;
    font-size: 20px;
    text-align: center;
}

.why-adult-dogs__item-desc {
    margin: 20px 0 0 0;
    display: block;
}

.why-adult-dogs__item-number img {
    width: 24px;
    object-fit: contain;
}

.why-adult-dogs__item-number {
    text-align: center;
    color: #D57190;
    font-size: 24px;
    border-bottom: 1px solid #D57190;
    width: fit-content;
    margin: 0 auto 10px;
}

.icon05 {
    margin: 0 10px 0 0;
}

.icon06 {
    margin: 0 0 0 10px;
}

#blog {
    padding: 40px 0;
    background-color: #fbf3f3;
}

.blog__cont-item {
    background-color: #fff;
    margin: 0 30px 0 0;
    border-radius: 20px;
}

.blog__item-date {
    display: block;
    color: #D57190;
    font-size: 12px;
}

.blog__item-image img {
    width: 100%;
}

.blog__item-content {
    padding: 15px;
}

.blog__item-arrow {
    text-align: right;
    width: 24px;
    display: block;
    object-fit: contain;
    margin: 0 0 0 auto;
}

.blog__button {
    margin: 50px auto 0 auto;
    display: block;
    text-align: center;
}

#how-it-works {
    padding: 40px 0;
    background-color: #fbf3f3;
}

.how-it-works__cont-item {
    width: calc(100% / 4 - 30px);
    margin: 0 30px 0 0;
    position: relative;
}

.how-it-works__cont-item:after {
	position: absolute;
	content: "";
	background-image: url('../images/icon-08.png');
	background-size: contain;
	top: 50%;
	width: 45px;
	height: 16px;
	right: 0;
	display: block;
	background-repeat: no-repeat;
	transform: translateX(30px);
	z-index: 1;
}

.how-it-works__cont {
    margin: 50px 0 0;
	justify-content: center;
}

.how-it-works__item-number {
    background-color: #D57190;
    color: #fff;
    width: 40px;
    height: 40px;
    font-size: 18px;
    font-weight: 700;
    border-radius: 90px;
    align-content: center;
    text-align: center;
    display: block;
    margin: 0 auto 10px;
}

.how-it-works__item-content {
    background-color: #fff;
    border-radius: 20px;
    padding: 20px;
	position: relative;
	min-height: 270px;
}

.how-it-works__item-subtitle {
    display: block;
    text-align: center;
    color: #D57190;
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 0;
}

.how-it-works__item-duration {
    display: block;
    text-align: center;
    color: #D57190;
}

.how-it-works__item-desc {
    margin: 15px 0 0;
    display: block;
}

.how-it-works__cont-item:last-child {
    margin: 0;
}

#transparent-pricing {
    padding: 40px 0;
    background-color: #fbf3f3;
}

.transparent-pricing__desc {
    text-align: center;
}

.transparent-pricing__cont-item {
    justify-content: space-between;
    margin: 20px 0;
}

.transparent-pricing__cont {
    background-color: #fff;
    border-radius: 30px;
    padding: 20px;
}

.transparent-pricing__item-desc small {
    display: block;
    font-size: 16px;
}

.transparent-pricing__item-desc {
    font-size: 24px;
    width: 50%;
}

.transparent-pricing__item-price {
    text-align: left;
    font-size: 24px;
    color: #D57190;
}

.pink-bg {
    background-color: #D57190;
    color: #fff;
    border-radius: 20px;
    padding: 10px;
}

.pink-bg .transparent-pricing__item-price {
    color: #fff;
}

.transparent-pricing__cont-desc2 img {
    width: 24px;
    object-fit: contain;
    vertical-align: middle;
    margin: 0 10px 5px 0;
}

.transparent-pricing__cont-desc2 {
    color: #D57190;
    text-align: center;
}

.from-new-families__cont {
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
}

.from-new-families__item-pix {
    max-height: 177px;
    height: 17vw;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}

.from-new-families__item-pix > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.from-new-families__item {
    background: #FFF;
    border-radius: 20px;
    width: calc((100% / 3) - 30px);
    padding: 8px;
}

#from-new-families {
    background: #fbf3f3;
	padding: 40px 0;
}

.from-new-families__item-name {
    position: absolute;
    bottom: -20px;
    right: -20px;
    border-radius: 50%;
    background: #d57190;
    width: 110px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
}

.from-new-families__item-name > p {
    margin: 0;
    line-height: 1;
}

.from-new-families__item-name > p > span {
    font-size: 12px;
}

.from-new-families__item-desc-hlight {
    font-size: 12px;
    margin: 0;
}

.from-new-families__item-desc {
    padding: 10px 20px;
}

.from-new-families__item-desc-txt {
    margin: 0;
    font-size: 18px;
}

#for-their-future {
    padding: 40px 0;
    background-color: #fbf3f3;
}

.for-their-future__cont-content {
    max-width: 500px;
    margin: 0 50px 0 0;
}

.for-their-future__cont {
    margin: 50px 0 0;
    justify-content: space-between;
}

.for-their-future__desc-logo {
    font-size: 18px;
    font-weight: 700;
    color: #D57190;
    width: 220px;
    margin: 0 20px 0 0;
}

.for-their-future__desc-logo span {
    color: #6B4639;
    font-weight: 500;
}

.for-their-future__desc-text {
    color: #6B4639;
    align-content: center;
    width: calc(100% - 240px);
}

.for-their-future__image-cont {
    background-color: #f9e2e7;
    border-radius: 30px;
    padding: 15px;
	width: 500px;
	margin: 20px 0 0 0;
}

.for-their-future__cont-image img {
    width: 100%;
}

#about-the-breeder {
    padding: 40px 0;
    background-color: #fbf3f3;
}

.about-the-breeder__cont-image {
    width: calc(100% - 720px);
    margin: 0 80px 0 0;
}

.about-the-breeder__cont-image img {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    width: 100%;
    height: 440px;
    object-fit: cover;
    object-position: center 50%;
}

.about-the-breeder__cont-content {
    width: 640px;
}

.about-the-breeder__content-subtitle {
    font-size: 24px;
}

.fc-pink2 {
    color: #D57190;
}

.about-the-breeder__cont-details {
    background-color: #f9e2e7;
    border-radius: 20px;
    padding: 20px;
}

.about-the-breeder__details-item {
    width: calc(50% - 30px);
    font-size: 16px;
    margin: 0 30px 10px 0;
}

.about-the-breeder__details-item span {
    display: block;
    color: #D57190;
    font-size: 18px;
    font-weight: 700;
}

.about-the-breeder__details-item:nth-child(2n) {
    margin: 0 0 10px 0;
}

.cont-1040 {
	max-width: 1040px;
	margin: 0 auto;
}

.for-their-future__cont-content p {
    margin: 0 0 15px;
}

.faq-item_q {
    color: #D57190;
    text-align: left;
    display: flex;
    align-items: center;
    position: relative;
    font-size: 18px;
    transition: 0.5s ease;
    font-weight: 700;
}

.faq-item.show .faq-item_q {
	border-width: 1px;
}

.faq-container__item {
	margin: 60px auto;
}

.faq-item_q h5 {
	font-size: 16px;
	margin: 0;
}

.faq-item_a {
	background: #f7f7f7;
	text-align: left;
	display: flex;
	align-items: center;
	position: relative;
}

.faq-item_q > h5 {
	padding: 0 0 0 15px;
	color: #D57190;
	font-weight: 700;
	width: auto;
	flex: 1;
	font-size: 20px;
}

.faq-item_a > p {
	color: #401F22;
	font-weight: 400;
	font-size: 16px;
	width: auto;
	flex: 1;
	margin: 10px 0 0;
}

.faq-item_a {
	background: transparent;
	max-height: 0;
	overflow: hidden;
	transition: 0.5s ease;
}

.faq-item.show .faq-item_a {
	border-width: 1px 0 0;
}

.faq-item_q::after {
	content: "-";
	color: #008E92;
	position: absolute;
	right: 30px;
	font-weight: bold;
	font-size: 40px;
	transition: 0.5s ease;
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 20px;
}

.faq-item.show .faq-item_q::span {
	transform: rotate(180deg);
	color: #008E92;
	font-size: 40px;
    top: 40px;
}

.faq-item.show .faq-item_a {
	max-height: 500px;
	padding: 10px 0;
}

.faq-item {
    margin: 0 0 30px;
	background-color: #fff;
	padding: 20px;
    border-radius: 30px;
}

#faq {
    padding: 40px 0;
	background-color: #fbf3f3;
}

.faq__icon {
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    background: #D57190;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.faq__icon.alt {
    transform: translateY(-50%) rotate(270deg);
    transition: 0.5s ease;
}

.show .faq__icon.alt {
    transform: translateY(-50%);
}

img.faq-item_q-icon {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

#contact-details {
    padding: 80px 0;
    color: #fff;
    text-align: center;
}

.contact-details__cont-subtitle {
    font-size: 40px;
    line-height: 1.4;
	margin: 0;
}

.contact-details__cont-desc {
    font-size: 18px;
}

.contact-details__button {
	justify-content: center;
}

.sl-button3 {
    background-color: #fff;
    border: 1px solid #D57190;
    color: #D57190;
    font-weight: 700;
    font-size: 18px;
    margin: 0 30px 0 0;
}

.sl-button4 {
    background-color: transparent;
    border: 1px solid;
}

footer {
    background-color: #BA325C;
    color: #fff;
    padding: 70px 0 0;
}

.ftr__cont-logo {
    font-size: 32px;
}

.ftr__cont-sns img {
    width: 32px;
    height: 32px;
    object-fit: contain;
    margin: 0 10px 0 0;
}

.ftr__cont-sns {
    margin: 20px 0;
}

.ftr__cont-logo-small {
    font-size: 14px;
    line-height: 1.8;
    font-weight: 500;
    margin: 20px 0;
    display: block;
}

.ftr__sitemap-item {
    display: block;
    color: #fff;
    text-decoration: none;
    align-content: center;
    font-size: 14px;
}

.ftr__sitemap-item img {
    vertical-align: middle;
    width: 18px;
    height: 18px;
    object-fit: contain;
    margin: 0 10px 0 0;
}

.ftr__sitemap-subtitle {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
}

.ftr__cont1 {
    margin: 0 50px 0 0;
}

.ftr__cont {
    justify-content: center;
}

.ftr__cont-details {
    margin: 0 50px 0 0;
}

.ftr__divider {
    margin: 70px 0 0;
}

.ftr__divider-text {
    text-align: center;
    display: block;
    font-size: 12px;
}

.title-en:after {
    content: '';
    color: #d57190;
    flex: 1;
    height: 1px;
    background: #d57190;
}

.title-en {
    display: flex;
    position: relative;
    align-items: center;
    gap: 20px;
    max-width: 350px;
    margin: 0 auto;
}

.title-en:before {
    content: '';
    color: #d57190;
    flex: 1;
    height: 1px;
    background: #d57190;
}

.ftr__cont1.last-child {
    margin: 0;
}

.hdr__navi-menu-button:hover {
    border: 1px solid #D57190;
    background-color: #fff;
    color: #D57190;
}

.hdr__navi-menu-button a:hover {
    color: #D57190;
}

.hdr__navi-menu-button:hover img {
    filter: invert(59%) sepia(41%) saturate(1045%) hue-rotate(288deg) brightness(89%) contrast(90%);
}

a.sl-button:hover {
    background-color: #fff;
    border: 1px solid #D57190;
    color: #D57190;
}

.sl-button:hover img {
	 filter: invert(59%) sepia(41%) saturate(1045%) hue-rotate(288deg) brightness(89%) contrast(90%);
}

.sl-button.sl-button2:hover {
	background-color: #D57190;
    border: 1px solid #D57190;
    color: #fff;
}

.sl-button.sl-button3:hover {
	background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}

.sl-button.sl-button3:hover img {
	 filter: brightness(0) invert(1);
}

.br-pc {
	display: none;
}

.sl-button2 {
    text-align: center;
}

,br-sp {
	display: block;
}

.pc-only {
	display: inline-block;
}

.disp-inline-flex {
	display: inline-flex;
}

.meet-them__item-status {
    position: absolute;
    top: 15px;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    height: 32px;
    background: #d87a9a;
    color: #fff;
    font-weight: 700;
    clip-path: polygon(
        0 0,
        100% 0,
        calc(100% - 24px) 50%,
        100% 100%,
        0 100%
    );
}


.meet-them__item-status {
    position: absolute;
    background: #d87a9a;
}

.meet-them__item-status::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;

    /* Replace with the background color behind the ribbon */
    border-right: 15px solid #f6f1eb;
}

.blog__cont-item {
    text-decoration: none;
}

.blog__item-title {
    color: #6B4639;
}

.blog__item-image {
    max-width: 330px;
    height: 203px;
    object-fit: contain;
}

.inquiry-form__contact-form {
	margin: 30px auto 0;
	text-align: right;
	max-width: 680px;
	width: calc(100% - 20px);
	color: #fff;
}

p.contact-details__cont-subtitle.cf-title {
    margin: 40px 0 0;
}

.required {
	color: #FFF;
	padding: 0 26px;
	font-size: 14px;
	margin: 0 20px 0 auto;
	background-color: #00786E;
}

.not.required {
    background: #888888;
}

.inquiry-form__contact-col label {
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	display: flex;
	color: #fff;
	background-color: #BA325C;
	text-align: center;
	display: block;
	width: 150px;
	border-radius: 90px;
	padding: 0 16px;
}

.inquiry-form__contact-col input {
	padding: 16px 10px;
	width: calc(100% - 22px);
	border: 1px solid #BA325C;
	border-radius: 8px;
	color: #BA325C;
}

.inquiry-form__contact-col p {
	width: 100%;
	text-align: left;
}

.inquiry-form__contact-col p textarea {
	padding: 10px;
	width: calc(100% - 22px);
	border: 1px solid #316D2C;
	border-radius: 8px;
}

.notrequired {
	color: #FFF;
    padding: 0 26px;
    font-size: 14px;
    margin: 0 20px 0 auto;
    background-color: #999999;
}

input[type="checkbox"] {
    width: unset;
}

span.wpcf7-list-item.first.last label {
    display: inline-block;
    margin: 0 5px 0 0;
}

.contact-form__cont-box {
    max-width: 640px;
    margin: 0 auto;
    background-color: #06C755;
    padding: 20px;
    border-radius: 20px;
}

.contact-form__cont-content {
    align-self: center;
}

.contact-form__cont-image img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.contact-form__cont-content {
    width: calc(100% - 150px);
    margin: 0 30px 0 0;
}

.inquiry-form__link {
	font-size: 18px;
}

.inquiry-form__contact-form a {
    color: #000;
    text-decoration: none;
    border-bottom: 2px solid #B1B1B1;
}

.inquiry-form__row.height-adj {
    height: 93px;
}

.inquiry-form__contact-col.inq-item__radio {
	align-self: center;
}

.inquiry-form__row {
    display: flex;
    align-items: flex-start;
	margin: 0 0 10px;
}

.inquiry-form__contact-col {
    width: calc(70% - 20px);
	margin: 0 0 0 20px;
}

.inquiry-form__contact-col:first-child {
    width: 30%;
	color: #371F1F;
}

.inquiry-form__submit-cont .dl-submit p input {
    border: unset;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    padding: 16px 50px;
	background-size: 8px;
	background: #BA325C;
	background-position-x: calc(100% - 15px);
    border-radius: 100px;
}

.inquiry-form__submit-cont {
    text-align: center;
}

.inquiry-form__contact-col textarea {
    padding: 10px;
    width: calc(100% - 22px);
    border: 1px solid #0079E1;
}

input[type="radio"] {
    width: 20px!important;
}

span.wpcf7-form-control.wpcf7-radio label {
    display: inline-block;
	margin: 0 20px 0 0;
}

.inquiry-form__contact-col {
	text-align: left;
	color: #000;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1.5em;
}

span.wpcf7-list-item.first {
    margin: 0;
}

.wpcf7-list-item span {
    margin: 0 0 0 2px;
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    color: #BA325CCC;
    opacity: 1; /* Ensures color is fully visible */
}

#thank-you {
    background-color: #fbf3f3;
    padding: 80px 0;
    text-align: center;
}

.for-their-future__image-desc {
    width: 220px;
}

.privacy-policy__cont {
    height: 150px;
    background-color: #fff;
    overflow-x: auto;
    padding: 10px;
}

.inquiry-form__row.last-row .inquiry-form__contact-col:first-child {
    display: flex;
}

.last-row .inquiry-form__contact-col label {
	background-color: unset;
}


.blog-category-list li {
    list-style: none;
    margin-bottom: 6px;
}
.blog-category-list a {
    text-decoration: none;
    color: #333;
}
.blog-category-list a:hover {
    color: #FF613E; 
}

.blog-item {
    margin: 0 30px 30px 0;
    width: calc(100% / 12 * 7 - 110px);
	padding: 15px;
	border: 1px solid #000;
    box-shadow: 5px 5px #eee;
}

.column__subtitle {
    display: flex;
}

.column__subtitle {
    align-self: center;
    justify-content: flex-start;
    display: inline-block;
    padding: 0 0 10px;
    position: relative;
    display: flex;
    align-items: center;
}

.column__subtitle img {
	width: 24px;
    height: 21px;
    margin: 0 5px 0 0;
    object-fit: contain;
}

.blog-category-list li {
    list-style: none;
    border-bottom: 1px solid #B6B6B6;
    margin: 0 0 10px;
    padding: 0 0 10px 0;
}

ul.blog-category-list {
    padding: 0;
}

.column__categories {
    margin: 0 0 40px;
}

.column__recommended-articles {
    margin: 0 0 40px;
}

.column__subtitle:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #000;
}

.column__sidebar {
    border: 1px solid #000;
    padding: 20px;
}

.blog-side__item {
    display: flex;
	align-items: center;
}

.blog-side__item-pix {
    width: calc(40% - 10px);
    margin: 0 10px 0 0;
}

.blog-side__item-desc {
    width: 60%;
}

.blog-item__pix {
	width: 100%;
}

.blog-date img {
    vertical-align: middle;
    color: #000;
    margin: 5px 5px 0 0;
}

.blog-title {
    justify-content: flex-start;
    color: #000;
}

.blog-category img {
    vertical-align: middle;
	margin: 0 5px 15px 0;
}

.blog-category {
    color: #000;
	align-items: center;
}

.blog-item a {
    color: #564B51;
	font-weight: 400;
}

#column-main {
    padding: 80px 0;
}

.blog__read-more img {
    vertical-align: middle;
    margin: 0 0 0 5px;
}

.blog__read-more {
    margin: 10px 0 20px;
}

.column__subcont {
    margin: 0 30px 0 0;
	width: calc(100% - 374px);
}

.title5 img {
    width: 24px;
    height: 21px;
    object-fit: contain;
}

.recommended-post {
    display: flex;
	border-bottom: 1px solid #B5AD84;
    padding: 20px 0 0;
    margin: 0 0 20px;
}

.recommended-post__thumb img {
    width: 151px;
    object-fit: cover;
}

.recommended-post__content {
    width: calc(100% - 151px);
    margin: 0 0 0 10px;
}

.recommended-post a {
    text-decoration: none;
    color: #564B51;
}

.sect-blog__sidebar {
    justify-content: end;
}

.popular-posts a {
	color: #564B51;
	text-decoration: none;
}

a.popular-post {
    display: flex;
    border-bottom: 1px solid #B5AD84;
    padding: 20px 0;
}

.popular-posts img {
    width: 151px;
}

.popular-post__thumb img {
    width: 100%;
    object-fit: contain;
}

.popular-post__content {
	width: calc(100% / 2 - 10px);
	margin: 0 0 0 10px;
}

.cont-1140 {
	max-width: 1140px;
	margin: 0 auto;
}

.blog-item:nth-child(2n) {
    margin: 0 0 30px;
}

.ks-blog-title:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 80px;
    height: 3px;
    background: #000;
}

.title5.ks-blog-title {
    position: relative;
    margin: 20px 0 10px;
}

.category-list a {
    color: #564B51;
    text-decoration: none;
    border-bottom: 1px solid #B5AD84;
    width: 100%;
    display: block;
    margin: 0 0 10px 0;
    padding: 0 0 5px;
}

.blog-title img {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.blog-date {
    margin: 0 18px 0 0;
	font-size: 16px;
}

.am-col4.blog-item {
    width: calc(100% / 12 * 4 - 30px);
    margin: 0 30px 30px 0;
}

.am-col4.blog-item:last-child {
    margin: 0;
}

article.am-col6.blog-item a {
    text-decoration: none;
}

.ii-pgnavi__btn.ii-pgnavi__current {
	background: #fff;
	color: #ba325c;
	border: 1px solid #ba325c;
	cursor: revert;
}

.ii-pgnavi__btn {
	background-color: #ba325c;
	padding: 10px 14.79px;
	color: #fff;
	font-weight: 500;
	margin: 0 5px;
	cursor: pointer;
	font-size: 16px;
	border: none;
	border-radius: 4px;
}

a.ii-pgnavi__btn {
    text-decoration: none;
}

.ii-pgnavi__btn i {
	background-color: #ba325c;
	color: #fff;
	margin: 0 0 0 8px;
}

.ii-pgnavi__btn.next {
	background-color: #ba325c;
	padding: 5px 12.79px;
	color: #fff;
	font-size: 18px;
	border: 1px solid #ba325c;
	border-radius: 4px;
	
}

.ii-pgnavi__btn.previous {
	background-color: #ba325c;
	padding: 5px 12.79px;
	color: #fff;
	font-size: 18px;
	border: none;
	border-radius: 4px;
}

.sect-news__pagenavi{
	text-align: center;
	margin: 50px auto 0;
}

.sect-news__pagenavi .btn-style-1 {
	text-decoration: unset;
	display: inline-block;
	margin: 0 10px;
	width: 150px;
	position: relative;
}

.sect-news__pagenavi .btn-style-1 {
	text-decoration: unset;
	display: inline-block;
	margin: 0 10px;
	width: 150px;
	position: relative;
	background: linear-gradient(90deg, #3F8837 0%, #8FDF86 100%);
}

.previous i.fa.fa-chevron-left {
    margin: 0 8px 0 0;
}

.column__cont-subitem {
    width: calc(100% / 2 - 30px);
    margin: 0 30px 0 0;
}

.mgt-40 {
    margin: 40px 0 20px 0;
}

#sect-blog .title1 {
    text-align: left;
}

.recommended-articles {
    border: 3px solid #ba325c;
    padding: 40px 20px;
	margin: 60px 0 30px;
	position: relative;
}

.recommended-articles__subtitle {
    position: absolute;
    left: 30px;
    top: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    background: #FFF;
    padding: 0 10px;
}

.single-pg.blog-title {
    font-weight: 400;
	margin: 0 0 10px 0;
}

.single-pg h3.top-columns__subtitle {
    font-weight: 400;
	margin: -15px 0 0 5px;
}

.recommended-articles__subtitle > span {
	margin: 0 0 0 10px;
	display: block;
	font-weight: 700;
    font-size: 20px;
    color: #000;
}

.blue-dot {
    width: 16px;
    height: 16px;
    background-color: #ba325c;
    display: inline-block;
    border-radius: 50%;
    margin: 0 10px 0 0;
}

.recommended-articles__subtitle img {
    width: 74px;
    height: 74px;
	object-fit: contain;
}

.popular-post__thumb {
    width: calc(100% / 2 - 10px);
    margin: 0 10px 0 0;
}

.div_banner2 {
    background-color: #f0f0f0;
    padding: 20px;
    margin-bottom: 12px;
    margin-top: 5px
}

.div_banner2 .title {
    position: relative;
    z-index: 1
}

.div_banner2 .title:before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #9a9a9a;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 0
}

.div_banner2 .title span {
    font-weight: 700;
    font-size: 16px;
    background-color: #f0f0f0;
    padding-right: 20px
}

.div_banner2 .content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 25px 0 10px
}

.div_banner2 .img {
    width: 14.493%;
    height: 100px;
    margin-left: 3.188%;
    margin-right: 2.174%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%
}

.div_banner2 .all_text {
    width: 79.71%
}

.div_banner2 .all_text .txt_note {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700
}

.div_banner2 .all_text .txt {
    font-size: 13px
}

.sect-blog__post {
    margin: 0 30px 0 0;
}

.sect-blog__item-cont {
    margin: 0 40px 0 0;
}

.table-of-content {
    border: 1px solid #000;
    margin: 20px 0;
	padding: 20px;
}

.table-of-content ul {
    list-style: decimal;
	padding: 0 0 0 20px;
}

.single-item {
	margin-bottom: 30px;
}

.single-item .title1 {
    font-size: 32px;
}

.table-of-content__subtitle {
    text-align: center;
    display: block;
    font-weight: 700;
}

.sect-blog__post a {
	text-decoration: unset;
	color: #000;
}

#column-main .title1,
#sect-blog .title1 {
    border-bottom: 3px solid #000;
	padding: 0 0 5px;
}

#lower-banner__image img {
    filter: brightness(0.6);
    height: 550px;
    object-fit: cover;
	display: block;
	width: 100%;
}

.lower-banner__image-text {
    position: absolute;
    color: #fff;
    transform: translate(-50%, -50%);
    top: 60%;
    left: 50%;
}

#lower-banner__image {
    position: relative;
}

span.wpcf7-list-item.first.last {
    width: 0;
}

input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

.inquiry-form__row.last-row {
    margin: 0 0 40px;
}

.inquiry-form__row.last-row .inquiry-form__contact-col:first-child p {
    margin: 0;
}

.how-it-works__cont-item.last .how-it-works__cont-item:after {
	display: none;
}

.pc-divider {
	display: block;
}

.sp-divider {
	display: none;
}

.wpcf7-list-item-label{
	display: none;
}